<!-- HIM PRODUCT SUMMARY HEADER -->
<div class="global_prodSumm">
  <table style="width: 100%;">
    <tbody>
      <tr>
        <td>
          <div class="logo"></div>
        </td>
        <td style="float: right; width: 200px;">
        </td>
      </tr>
    </tbody>
  </table>
  <div style="text-align: center; width: 100%; paddingtop: 10px;">
    <strong>ACKNOWLEDGEMENT</strong>
  </div>
  <p></p>
</div>